commit 76bc2c217aba0ab33d1d9a8fdd1f7133a6255030
Author: manish <manish10@gmail.com>
Date:   Fri Jun 28 15:37:08 2013 +0530

    additional fix for ticket 649 - status bar not read in oofice.

diff --git a/source/api.py b/source/api.py
index f611787..9cf06cf 100644
--- a/source/api.py
+++ b/source/api.py
@@ -303,7 +303,7 @@ def getStatusBar():
 		return None
 	left, top, width, height = location
 	bottom = top + height - 1
-	obj = NVDAObjects.IAccessible.getNVDAObjectFromPoint(left, bottom)
+	obj = getDesktopObject().objectFromPoint(left, bottom)
 
 	# We may have landed in a child of the status bar, so search the ancestry for a status bar.
 	while obj and not obj.role == controlTypes.ROLE_STATUSBAR:
